/*Theme Name: LawKing Child
Theme URI: http://lawking.theironnetwork.org/
Author: THE IRON NETWORK 
Author URI: http://theironnetwork.org/
Template: lawking
Description: LawKing child theme. 
Version: 1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: lawking
Tags: two-columns, right-sidebar, custom-background, custom-header, custom-menu, featured-images, flexible-header, full-width-template, sticky-post, theme-options
*/

.ironthm-overlay-holder .ironthm-sec-title h4 a {
	color: #ffffff!important;
}
.portfolio-detail-wrapper .ironthm-feature-thumb {
	display: none!important;
}
.ironthm-tabs  {
	display:none;
}
.ironthm-sticky-header .ironthm-logo{
	transition:all 0.3s ease-in-out 0s,width 0.3s ease-in-out 0s,padding 0.3s ease-in-out 0s;
}
.ironthm-sticky-header.ironthm-header-scroll .ironthm-logo{
	padding-top:10px;
	padding-bottom:10px;
	width:250px;
}
.ironthm-sticky-header .header-phone {
    padding-top: 10px;
    padding-right: 10px;
    color: #003E6B;
    font-size: 18px;
    text-align: right;
}
.ironthm-sticky-header .header-phone .fa {
	color: #003E6B;
	padding: 10px;
}
.ironthm-sticky-header.ironthm-header-scroll .header-search-form {
	padding-bottom: 10px;
	padding-top: 10px;
}
.header-search-form .search-field, .header-search-form #searchsubmit {
	display: inline-block;
	vertical-align: middle;
}
.ironthm-social-icons .fa {
    font: normal normal normal 14px/1 FontAwesome;
}
.wpb_column vc_column_container vc_col-sm-4 .vc_column-inner {
	text-align: center;
}
.wpb_wrapper .ih-item {
    text-align: center;
}
.cl-effect-7 a  {
	font-family: Philosopher!important;
}
.ui-state-active {
    border: 1px solid #b24a3b;
}
ul.ironthm-main-menu {
	margin-bottom:0;
} 
.header-search-form .form-group{
	margin-bottom:0;
}
.header-search-form #searchsubmit {
	padding: 8px 18px;
}
.slick-track a {
    color: #b24a3b;
    font-size: 1.2em;
}
.header-search-form {
		background-color: #e6e6e6;
		padding: 20px 20px 9px 20px;
}
.ironthm-sidebar .widget ul, .ironthm-footer .widget ul {
    line-height: 33px;
}
.ironthm-responsive-logo-wrapper .ironthm-logo img {
    width: 300px!important;
}
.bullets {
	margin-left: 30px;
	font-size: 16px;
}
#mega_count_bar .timer {
	margin-bottom: 20px!important;
}
.faq-tab-wrapper .ironthm-title-wrap {
	display:none!important;
}
#mc4wp-form-2 label {
    color:#ffffff;
}
.rdfa-breadcrumb {
	display:none;
}
#accordions-3578 a, #accordions-3618 a, #accordions-3619 a, #accordions-3902 a, #accordions-3907 a  {
	color: #B24A3B;
}
#footer-message {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-size: .8em;
	line-height: 1em;
	background-color: #003E6B;
	padding-bottom: 30px;
}

@media (max-width: 768px){
.ironthm-header-widget-area .ironthm-social-icons li i { font-size: 30px; }
}
